<resources>
    <string name="app_name">Agrilink Vocpro</string>
    <string name="title_control_feature">Control Module</string>
    <string name="title_activity_detail_control_screen">DetailControlScreen</string>
    <string name="title_plant_disease_detection_feature">Plant Disease Detection Module</string>


    <string name="control_feature_label">Kontrol Aktuator</string>
    <string name="play_store_icon_desc">Google Play Store</string>
    <string name="download_module_title">Unduh Modul Fitur Dinamis</string>
    <string name="download_module_message">anda perlu mengunduh modul fitur dinamis agar fitur ini dapat digunakan</string>
    <string name="download">Download</string>
    <string name="cancel">Cancel</string>
    <string name="title_activity_control_actuator">ControlActuatorActivity</string>
    <string name="title_activity_plant_disease_detection">PlantDiseaseDetectionActivity</string>
    <string name="title_growth_recipe_feature">Growth Recipe Feature Module</string>
    <string name="title_commodity_price_prediction_feature">Commodity Price Prediction Feature
          Module
      </string>
    <string name="title_activity_price_prediction">PricePredictionActivity</string>
    <string name="title_activity_growth_recipe">GrowthRecipeActivity</string>
</resources>